function FileData_Pairs(x)
{
x.t("parameter","description");
x.t("parameter","value");
x.t("notes","case");
x.t("available","existing");
x.t("description","value");
x.t("v.250","parameter");
x.t("last","v.250");
x.t("interface","control");
x.t("state","syntax");
x.t("mode","notes");
x.t("mode","echo");
x.t("change","settings");
x.t("response","(s)");
x.t("pin","asc0");
x.t("command","state");
x.t("command","determines");
x.t("command","echo");
x.t("command","ate");
x.t("command","without");
x.t("mux1","mux2");
x.t("determines","whether");
x.t("mux2","mux3");
x.t("during","command");
x.t("mux3","charge");
x.t("echo","available");
x.t("echo","mode");
x.t("echo","serial");
x.t("echo","ate");
x.t("echo","4.5");
x.t("settings","ignored");
x.t("settings","disregarded");
x.t("attempts","change");
x.t("characters","received");
x.t("commands","4.5");
x.t("syntax","exec");
x.t("serial","interface");
x.t("control","commands");
x.t("ate","command");
x.t("ate","enable");
x.t("ate","value");
x.t("whether","echoes");
x.t("ignored","attempts");
x.t("exec","command");
x.t("enable","command");
x.t("echoes","characters");
x.t("reference","(s)");
x.t("java","application");
x.t("existing","settings");
x.t("value","response");
x.t("value","java");
x.t("value","(num)");
x.t("running","echo");
x.t("usb","mux1");
x.t("charge","last");
x.t("4.5","ate");
x.t("(s)","pin");
x.t("(s)","reference");
x.t("[0]","echo");
x.t("received","during");
x.t("case","using");
x.t("application","running");
x.t("(num)","[0]");
x.t("asc0","asc1");
x.t("asc1","usb");
x.t("using","command");
x.t("without","parameter");
}
